body {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	background-color:#fff;
	margin:0px;
	padding:0px;
}

/* BEGIN STANDARD CSS */

P  {
	font-size: 12px;
	color:#ffffff;
	margin-left:20px;
	margin-right:20px;
	margin-top:0px;
	padding-bottom:10px;	
	margin-bottom:0px;
}

H1 {
	font-size:26px;
	font-weight:bold;
	color:#ffffff;
	padding-top:0px;
	margin-top:00px;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:10px;
}

H2 {
	font-size:20px;
	font-weight:bold;
	color:#ffffff;
	margin-top:0px;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:10px;
}

H3 {
	font-size:20px;
	font-weight:bold;
	color:#ffffff;
	margin-top:0px;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:10px;
}

ul, ol {
	font-size:12px;
	margin-left:3px;
	margin-right:30px;
	padding-left:30px;
	color:#ffffff;
}

a:link, a:visited {
	font-size:12px;
	color:#00558c;
	text-decoration:underline;
}

a:hover {
	font-size:12px;
	color:#00558c;
	text-decoration:underline;
}

/* END STANDARD CSS */

/* BEGIN SECTION CSS */

#logo_container {
	width:100%;
	background: url(../images/logo_bg.png) top center repeat-x;	
	height:101px;
}

#logo_box {
	width:1000px;
	margin:0 auto;
}

#logo {
	margin-top:10px;
	margin-left:10px;
}

#slides_container {
	width:100%;
	background-color:#fff;
}

#slides {
	width:1000px;
	margin:0 auto;
	text-align:center;
}

#top_menu_container {
	width:100%;
	background: url(../images/links_bg.png) top center repeat-x;	
}

#top_menu {
	width:994px;
	height:58px;
	margin:0 auto;	
	background-image:url(../images/links_main_bg.png);	
}

#footer_seperator {
	width:100%;
	background: url(../images/red_bottom_gradient.png) top center repeat-x;	
	height:79px;
}

#logos_container {
	width:100%;
	background: #fff url(../images/footer_white_gradient.png) top center repeat-x;	
	height:105px;
}

#logos {
	margin:0 auto;
}

.floatLeft {
	float:left;
}

#greyline {
	width:100%;
	background-color: #e7e3e7;
	margin-top:10px;
	margin-bottom:20px;
	height:1px;
}

#main_page {
	width:1000px;
	background-color:#fff;
	margin:0 auto;
	
}

#left_side {
	float:left;
	width:215px;
}

#right_side {
	float:left;
	width:520px;
}

#lang_selector {
	text-align:right;
	margin-top:10px;
}

#twitter_side {
	float:left;
	width:260px;
	margin-top:10px;
	margin-right:5px;
	margin-bottom:10px;
}

#main_content {
	width:656px;
	margin-left:0px;
	margin-right:0px;
}

#bluebar {
	width:100%;
	background: #9cc53b url(../images/bg_blue.png) top center repeat-x;
	height:32px;
}

#logos {
	width:1000px;
	background-color:#fff;
	margin:0 auto;
}

#main_content_container {
	width:100%;
	background-color:#5a1008;
}

#main_content_area {
	width:1000px;
	margin:0 auto;
	height:100%;
}

#footer_container {
	width:100%;

}
#footer {
	width:1000px;
	margin:0 auto;
	
}

/* END SECTION CSS */

.specialthanks {
	margin:10px;
	margin-top:20px;
	color:#fff;
	font-size:18px;
}

.pad10 {
	margin:10px;
}

.top_menu_item {
	float:left;
	width:140px;
}

.top_menu_item a:link, .top_menu_item a:visited {
	font-size: 12px;
	font-weight:bold;
	color:#550d06;
	text-decoration: none;
	
}

.top_menu_item a:hover {
	font-size:12px;
	font-weight:bold;
	color:#550d06;
	text-decoration: underline;
}

.top_menu_item p {
	margin-left:4px;
	margin-right:10px;
	margin-top:12px;
	text-align:center;
}

 a.reggie:link, a.reggie a:visited {
	font-size: 24px;
	font-weight:bold;
	color:#00558c;
	text-decoration: none;
	margin-left:5px;
	
}

a.reggie a:hover {
	font-size:24px;
	font-weight:bold;
	color:#00558c;
	text-decoration: underline;
	margin-left:5px;
}




#quick_links_list {
	float: left;
	padding: 0;
	color: #fff;
}

#quick_links_list ul {
	margin-left:0px;
	margin-right:0px;
	padding-left:0px;
	padding-right:0px;
}

#quick_links_list li {
	display: block;
	margin: 10px 0px 10px 15px;
	padding: 0 0px 0 15px;
	color: #691316;
	text-align: left;
	font-size: 10px;
	background: url('../images/bullet.gif') left center no-repeat;
	list-style-type: none;
	
}

#quick_links_list a:link {
	color:#691316;
	font-size:14px;
	text-decoration: none;
}

#quick_links_list a:visited {
	color:#691316;
	font-size:14px;
	text-decoration: none;
}


#quick_links_list a:hover {
	color:#691316;
	font-size:14px;
	text-decoration: underline;
}




p.copyright {
	font-size:10px;
	margin-top:30px;
	margin-bottom:20px;
	margin-right:30px;
	border-top: 1px solid #223985;
}





.lnkCallForSubmission:link, .lnkCallForSubmission:visited {
	font-size:12px;
	font-weight:bold;
	color:#e51a23;
	text-decoration:underline;
}

.lnkCallForSubmission:hover {
	font-size:12px;
	font-weight:bold;
	color:#9a258a;
	text-decoration:underline;
}

.lnkCopyright:link, .lnkCopyright:visited {
	font-size:10px;
	color:#253b87;
	text-decoration:underline;
}

.lnkCopyright:hover {
	font-size:10px;
	color:#253b87;
	text-decoration:underline;
}

p#invoicelink {
	font-weight: bold;
	margin: 0 auto;
	text-align: center;
	width: 14em;
	font-size: 18px !important;
	background-color: #ff6;
	color: #fff;
	border: 1px solid #fc3;
}

p#invoicelink  a {
	display: block;
	width: 14em;
	padding: 0.5em 0;
	color: #630;
	font-size:13pt;
	background-color: #ff6;
	text-decoration: none;
}

p#invoicelink a:hover, p#invoicelink a:focus {
	font-size:13pt;
	text-decoration: underline;
}

#terms {
	margin-left:60px;
	margin-right:60px;
	margin-top:0px;
	margin-bottom:10px;	
	border: #000 solid 1px;
}

p#paynow{
	font-weight: bold;
	margin: 0 auto;
	padding:10px;
	text-align: center;
	width: 14em;
	font-size: 12px !important;
	background-color: #ff6;
	color: #000;
	border: 1px solid #fc3;
}

#footer_col_1 {
	float:left;
	margin-left:10px;
	width:170px;
	line-height:14px;
}

#footer_col_2 {
	float:left;
	margin-left:10px;
	width:170px;
	line-height:14px;
}

#footer_col_3 {
	float:left;
	margin-left:10px;
	width:170px;
	line-height:14px;
}

#footer_col_4 {
	float:left;
	margin-left:10px;
	width:170px;
	line-height:14px;
}

#footer_col_5 {
	float:right;
	margin-left:10px;
	margin-right:10px;
	width:200px;
	line-height:14px;
}

.lnkFooter2:link, .lnkFooter2:visited {
	text-decoration:none;
	color:#787878;
	font-size:12px;
}

.lnkFooter2:hover {
	color:#787878;
	text-decoration:underline;
	font-size:12px;
}